/* Mobile Panel topbar background color */
.WaGadgetMobilePanel .mobilePanel {
    background: #0056a9;
}
/* Sidebar open arrow margin to push down 20 px */
.zoneSidebarRight>div.sidebarButtonContainer .sidebarButton {
    margin: 20px 0px 20px 0px;
}
.sidebarExpanded .zoneSidebar>div.sidebarButtonContainer .sidebarButton {
    margin: 20px 12px;
}
.zoneSidebarMobile {
    height: 70px;
}
/* UPCOMING EVENTS - LEFT border Line */
.WaGadgetUpcomingEvents.upcomingEventsStyle002 ul li, .WaGadgetUpcomingEvents.upcomingEventsStyle005 ul li {
border-left: 4px solid #0056a9;
}
/******* Turn Off Blog Author *******/
.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLink{
display:none;
}
.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLabel{
display:none;
}
.WaGadgetRecentBlogPosts .itemAuthor
{ display: none; }


/******* Slideshow Background Color *******/
.camera_wrap {
background: #ffffff;
}

/* TextBox Style - This CLASS is TEXT BOX background and rounded corners. */
.radius1
{
border-radius: 15px;
border-style: solid;
border-color: #0056a8;
border-width: 3px;
padding-top: 7px;
padding-right: 7px;
padding-bottom: 7px;
padding-left: 7px;
margin-top: 10px;
margin-right: 10px;
margin-bottom: 10px;
margin-left: 10px;
background-color: #FFFFFF;
}
/******* CHANGE LOGIN TO BUTTON - start *******/
.WaGadgetLoginForm.LoginFormStyle002 .loginContainer.authenticated.loginContainer.authenticated .loginLink {
width: 140px;
height: 50px;
}
.WaGadgetLoginForm.LoginFormStyle002 .loginContainer.authenticated.loginContainer.authenticated .loginLink:before {
font: normal 25px/50px 'Arial';
content: 'Profile';
}
.WaGadgetLoginForm.LoginFormStyle002 .loginContainer.loginContainer .loginLink{
width: 140px;
height: 50px;
}
.WaGadgetLoginForm.LoginFormStyle002 .loginContainer.loginContainer .loginLink:before{
font: normal 25px/50px 'Arial';
   content: 'Login';
}
/******* CHANGE LOGIN TO BUTTON - end *******/
/* GREEN BUTTON COLOR */
a.buttonStyle002, a:link.buttonStyle002 {
background: #2d9d47;
}
